{peramagroon}
=============

### Flic's MSc Thesis Data &amp; Analysis:   
#### An experiment in reproducible research &amp; open data

This data was collected over three weeks in May-June 2013 by me (Felicity Anderson) in Iraqi Kurdistan for my MSc thesis project.  The original thesis was published in August 2013.

**AIMS**: 

  * re-organise raw data from several rather disorganised spreadsheets into one (or at least fewer!) useful files
  * sort and tidy these data 
  * re-analyse the tidied data using R statistical programming language, for the analyses outlined in my thesis
  * carry out additional analyses
  * write up (and publish)
  * learn more about: 
    * R stats
    * Data analysis
    * Literate statistical programming and markdown
    * Github / version control
    * Open data
    * Reproducible Research   

## Researcher Info:     

Author: F. Anderson    
Organisation: RBGE, UK     
ORCID: http://orcid.org/0000-0001-8778-6779     
Twitter: @Flic_Anderson     
GitHub: @FlicAnderson     

## Repo Info: 

Repo URL: https://github.com/FlicAnderson/peramagroon.git

## Project Title: 

**Impacts of Woodland Management & Grazing on Oak Woodland Vegetation Composition, Peramagroon Mountain, Iraqi Kurdistan.**

## Project Abstract:    

Peramagroon mountain, near Sulaimani city in the Kurdish Region of Iraq occurs within the critically endangered Zagros Mountain Forest Steppe ecoregion. Little is known about the oak (Quercus spp.) woodlands on the lower slopes of Peramagroon, or their vegetation structure. This study surveyed three sites, using transects and releves at each site, in order to survey the woodland and its flora, collecting taxa abundance data and a range of environmental variables. Significant variation was found to exist in the vegetation structure of the oak woodland, with two sub-communities identified and indicator species determined for these. Woodland management (including oak coppice) was investigated for its potential effect on vegetation, and was found to significantly influence woodland structure and density. Grazing presence was shown not to vary significantly with vegetation groupings or composition. A rapid-survey protocol for identification of vegetation sub-communities and surveying the effects of grazing occurrence and intensity in oak woodlands across the Zagros Mountain Forest Steppe ecoregion within Iraqi Kurdistan has been recommended.

## Further Project Info:
...

## Project License: 
<a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons Licence" style="border-width:0" src="https://i.creativecommons.org/l/by-nc/4.0/88x31.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" property="dct:title">Peramagroon Mountain Vegetation Project</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="https://github.com/FlicAnderson/peramagroon" property="cc:attributionName" rel="cc:attributionURL">Felicity Anderson</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/">Creative Commons Attribution-NonCommercial 4.0 International License</a>.